Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 10:50:52 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Kappa printed t shirt is too largeI need although I wear  usually the sameIt is x large so I need a smaller size ( large) size and do is the another t shirt And so were the pants but I went to the tailor and he made them smaller 

 
  On Sat, Dec 10, 2022 at 1:05 PM, Centrepoint<[email-masked]> wrote:    
#yiv5086360039 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5086360039 td {border:0;padding:0;}#yiv5086360039 .yiv5086360039two-column .yiv5086360039contents {font-size:14px;text-align:left;}#yiv5086360039 .yiv5086360039two-column img {width:100%;height:auto;}#yiv5086360039 .yiv5086360039two-column .yiv5086360039text {padding-top:10px;}#yiv5086360039 .yiv5086360039two-column {text-align:center;font-size:0;}#yiv5086360039 .yiv5086360039two-column .yiv5086360039column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5086360039 .yiv5086360039contents {width:100%;}@media only screen and (max-width:480px) {#yiv5086360039 table[class=yiv5086360039outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5086360039 table[class=yiv5086360039innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5086360039 span[class=yiv5086360039aligntext] {text-align:center !important;display:block !important;}#yiv5086360039 table[class=yiv5086360039getintouch] {width:95%;max-width:95% !important;}#yiv5086360039 div[class=yiv5086360039getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5086360039 table[class=yiv5086360039brands] {width:50%;max-width:50% !important;}#yiv5086360039 div[class=yiv5086360039howitworks] {width:96% !important;}#yiv5086360039 table[class=yiv5086360039small] {width:20% !important;padding:0 10px 0 0;}#yiv5086360039 table[class=yiv5086360039small1] {width:65% !important;}#yiv5086360039 p[class=yiv5086360039alignleft] {text-align:left !important;}#yiv5086360039 td[class=yiv5086360039moveleft] {padding:0 !important;}#yiv5086360039 table[class=yiv5086360039navigation] {width:100%;}#yiv5086360039 td[class=yiv5086360039navlast] {text-align:right !important;}#yiv5086360039 table[class=yiv5086360039knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Mohammad Mohsen, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Printed Crew Neck T-shirt with Short Sleeves  |
|   |
|  Color: Grey  |
|  Size: XL  |
|  Quantity: 1  |

  |  
|  OMR 1.5  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 2 - Solid Full Length Pyjama with Elasticised Waistband  |
|   |
|  Color: Multicolour  |
|  Size: XL  |
|  Quantity: 1  |

  |  
|  OMR 3.4  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Kappa Print T-shirt with Short Sleeves and Crew Neck  |
|   |
|  Color: Red  |
|  Size: XL  |
|  Quantity: 1  |

  |  
|  OMR 2.4  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 00968-80076927. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444989